[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TCheckConstraint.ImportedConstraint

Constraint imported from the database engine

## Declaration

Source position: db.pas line 1097

`published property TCheckConstraint.ImportedConstraint : string read FImportedConstraint write FImportedConstraint;`

## Description

ImportedConstraint is a constraint imported from the database engine: it will not be enforced locally by the TDataset descendent.

## See also

TCheckConstraint.CustomConstraint |  | User-defined constraint